@charset "utf-8";
.covid-main .container {
  width: 1140px;
  max-width: 100%;
  margin: 0 auto;
  position: relative;
}
.covid-main .inner-container {
  width: 80%;
  margin: 0 auto;
  position: relative;
}
@media (max-width: 1199.98px) {
  .covid-main .container {
    width: 980px;
  }
}
@media (max-width: 991.98px) {
  .covid-main .container {
    width: 720px;
  }
}
@media (max-width: 767.98px) {
  .covid-main .container {
    width: 540px;
  }
  .covid-main .inner-container {
    width: auto;
  }
}
@media (max-width: 575.98px) {
  .covid-main .container {
    padding-left: 24px;
    padding-right: 24px;
  }
}
/*Website CSS*/
@media (max-width: 991.98px) {
  .covid-main .banner-wrapper.main-banner {
    height: 700px;
    background-repeat: no-repeat;
    background-image: url(../images/main-banner-bg.png);
    background-position: 340px top;
    background-size: 680px;
  }
  .covid-main .main-banner .banner-caption {
    max-width: 460px;
  }
  .covid-main .main-banner .banner-caption h1 {
    font-size: 320%;
  }
  .covid-main .widget-author .post {
    display: block;
  }
  .covid-main .widget-author .post .fig-img {
    margin: 0 0 50px 0;
    text-align: center;
  }
  .covid-main .widget-author .post::after {
    right: 40px;
  }
  .covid-main .widget-author .post::before {
    left: 40px;
  }
  .covid-main .post-type-2 .post-footer nav {
    padding: 0;
  }
  .covid-main .post-type-2 .post-footer li {
    display: block;
    padding: 5px 5px;
    width: 33.333%;
    float: left;
  }
  .covid-main .banner-wrapper.tab-banner .post-graph {
    display: none;
  }
  .covid-main .banner-wrapper.tab-banner .post-caption {
    width: 100%;
    float: left;
    padding-right: 0;
    height: 370px;
  }
  .covid-main .banner-wrapper.tab-banner h2 {
    margin: 0;
  }
  .covid-main .banner-wrapper.tab-banner .post-caption a.btn {
    position: relative;
    bottom: 0;
    left: 0px;
  }
  .covid-main .banner-wrapper.tab-banner .post-caption {
    height: auto;
  }
  .covid-main .banner-wrapper.tab-banner {
    padding: 0;
  }
  .covid-main .banner-wrapper.tab-banner .inner-container {
    height: 100%;
  }
  .covid-main .banner-wrapper.tab-banner .inner-container .post-content {
    top: 50%;
    transform: translateY(-50%);
    position: relative;
    display: block;
  }
  .covid-main .banner-wrapper.approach-banner {
    height: auto;
    padding: 100px 0px;
  }
  .covid-main .approach-banner .banner-caption {
    position: relative;
    top: 0;
    transform: translateY(0%);
    color: var(--color-black);
    width: 100%;
  }
  .covid-main .post-type-4 {
    text-align: center;
    max-width: 500px;
    margin: 0 auto;
    width: 100%;
  }
  .covid-main .approach-banner .banner-caption h1 {
    font-size: 240%;
  }
  .covid-main .post-type-4 .group-post ul {
    padding: 30px 0px;
  }
  .covid-main .post-type-4 .group-post li {
    width: 100%;
    padding: 30px 60px;
  }
  .covid-main .quotation-banner .banner-caption h2 {
    font-size: 240%;
  }
  .covid-main .banner-wrapper.quotation-banner {
    height: 750px;
  }
  .covid-main .banner-wrapper.quotation-banner {
    height: 750px;
    background-repeat: no-repeat;
    background-image: url(../images/qt-banner-bg.svg);
    background-position: center 30px;
    background-size: 35%;
  }
  .covid-main .post-type-3 .post-items li {
    width: 50%;
  }
	
  
	
  	
	
}

@media (max-width: 767.98px) {
  .covid-main .post-type-3 .post-items ul.post-carousel.slick-slider {
    margin: 0px -25px;
  }
  .covid-main .banner-wrapper.main-banner {
    height: 700px;
    background-repeat: no-repeat;
    background-image: url(../images/main-banner-bg.png);
    background-position: 48px top;
    background-size: 670px;
  }
  .covid-main .main-banner .banner-caption {
    padding-right: 20%;
  }
  .covid-main .main-banner .banner-caption h1 {
    font-size: 240%;
  }
  .covid-main .main-banner .banner-caption p {
    font-size: 90%;
  }
  .covid-main .widget-author .post .fig-img img {
    width: 120px;
    height: 120px;
  }
  .covid-main .widget-author .post::before, .covid-main .widget-author .post::after {
    width: 44px;
    height: 32px;
    top: 90px;
  }
  .covid-main .widget-author .post::before {
    left: calc(50% - 120px);
  }
  .covid-main .widget-author .post::after {
    right: calc(50% - 120px);
  }
  .covid-main .post-type-1 .post {
    padding: 40px 0;
  }
  .covid-main .post .btn, .covid-main .main-banner .btn {
    margin: 30px 0 0 0;
  }
  .covid-main .inner-container.is-separator {
    padding: 40px 0px;
  }
  .covid-main .post-header {
    padding-bottom: 40px;
  }
  .covid-main .post-type-2 .post-items li {
    width: 100%;
  }
  .covid-main .post-type-2 .post-footer nav {
    margin: 40px 0 20px 0;
  }
  .covid-main .section-wrapper {
    padding: 60px 0;
  }
  .covid-main .post-type-3 .post-items li {
    width: 100%;
  }
  .approach-container {
    padding: 70px 0px;
  }
  .wrapper.section-wrapper.bg-primary {
    padding: 70px 0px 40px 0;
  }
  .covid-main .section-header {
    padding-bottom: 40px;
  }
  .covid-main .post-type-4 .group-post li {
    padding: 30px;
  }
  .covid-main .post-nav ul li {
    padding: 0px;
  }
  .covid-main .post-nav ul li a {
    padding-left: 30px;
    padding-right: 30px;
    border-top: 6px solid var(--color-transparent);
  }
  .covid-main .post-nav ul li.is-active a {
    border-top: 6px solid var(--color-black);
  }
  .covid-main .post-nav ul li a p {
    display: none;
    margin-top: 5px;
  }
  .covid-main .post-nav ul li.is-active a p {
    width: 80vw;
    display: block;
  }
  .covid-main .post-nav ul li:nth-child(2).is-active a p {
    width: 80vw;
    margin-left: -35vw;
  }
  .covid-main .post-nav ul li:nth-child(3).is-active a p {
    width: 80vw;
    margin-left: -70vw;
  }
	
}

/*Special Project - 01*/

@media (max-width: 991.98px) {
	.covid-main.is-pt-01 .all-section-wrapper .flag-header::before{
		width: 80px;
		height: 80px;
	}
	.covid-main.is-pt-01 .all-section-wrapper .flag-header{
		padding-left: 100px;
	}
	.covid-main.is-pt-01 .all-section-wrapper .flag-header h1{
		font-size: 250%;
	}
	
	.covid-main.is-pt-01 .content-wrapper blockquote p{
		font-size: 180%;
	}
	
	.covid-main.is-pt-01 .steps-wrapper li {
    width: 33.333%;
		margin: 10px 0px;
}
}
@media (max-width: 767.98px) {

  .covid-main.is-pt-01 .banner-wrapper.main-banner {
    height: 600px;
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 100%;
}	
.covid-main.covid-main.is-pt-01 .main-banner .banner-caption {
    padding-right: 0;
	top: 40%;
}
	.covid-main.is-pt-01 .content-wrapper blockquote {
		padding: 20px 0 40px 30px;
	}	
	
	.covid-main.is-pt-01 .content-wrapper blockquote::before{
		left: 0;
		width: 25px;
	}
	
	.covid-main.is-pt-01 .section-nav-wrapper {
    padding: 0px 0 0px 0;
}
	
	.covid-main.is-pt-01 .section-nav-wrapper li{
		margin-bottom: 50px;
		width: 100%;
	}	
	
	.covid-main.is-pt-01 .all-section-wrapper .flag-header{
		padding-left: 60px;
	}
	
	.covid-main.is-pt-01 .all-section-wrapper .flag-header::before{
		width: 50px;
		height: 50px;
	}
	
	.covid-main.is-pt-01 .all-section-wrapper .flag-header h1{
		font-size: 150%;
	}
	.covid-main.is-pt-01 .all-section-wrapper .flag-header span.text-cs{
		margin-bottom: 4px;
	}
	
	.covid-main.is-pt-01 .all-section-wrapper .flag-header .dw-share {
    margin-left: 0px;
}
	
	.covid-main.is-pt-01 .all-section-wrapper .flag-header .is-el span{
		display: none;
	}
	
	.covid-main.is-pt-01 .all-section-wrapper .flag-header .is-el:nth-child(2) {
    margin-left: 0;
    float: right;
}
	
	.covid-main.is-pt-01 .all-section-wrapper .flag-header .is-el .social-icons li {
    margin-right: 0px;
    margin-left: 10px;
}
	
	.covid-main.is-pt-01 .all-section-wrapper .flag-header{
		margin-bottom: 35px;
	}	
	
	.covid-main.is-pt-01 .section-header {
    padding-bottom: 40px;
    max-width: 240px;
    margin: 0 auto;
}
	
	.covid-main.is-pt-01 .content-wrapper blockquote p{
		line-height: 120%;
	}
	
	.covid-main.is-pt-01 .steps-wrapper {
    margin: 40px 0px 50px 0px;
    padding: 45px 0px 50px 0;
}
	
	.covid-main.is-pt-01 .steps-wrapper li {
    width: 50%;
    margin: 10px 0px;
}

.covid-main.is-pt-01 .image-container.is-caption {
    padding-right: 0;
}	
	
.covid-main.is-pt-01 .image-container.is-caption figcaption {
    position: initial;
    width: auto;
    height: auto;
    top: 0;
    right: 0;
}
	
.covid-main.is-pt-01 .image-container.is-caption figcaption span {
    padding: 20px;
    position: relative;
}	
	
	.covid-main.is-pt-01 .image-container.is-caption figcaption span::before{
		display: none;
	}	
	
}

/*Special Project - 02*/
@media (max-width: 991.98px) {
	
.covid-main.is-pt-02 .banner-wrapper.main-banner {
    height: 520px;
    background-repeat: no-repeat;
    background-image: url(../images/main-banner-bg-02.png);
    background-position: bottom right;
    background-size: 50%;
}
	
.covid-main.is-pt-02 .main-banner .banner-caption {
    position: relative;
    top: 50px;
    transform: translateY(-0%);
    max-width: 60%;
    width: 100%;
}	
	
	
	
	.covid-main.is-pt-02 .listing-wrapper ul.is-listing{
		padding: 0;
	}
	
	.covid-main.is-pt-02 .steps-wrapper li {
    width: 50%;
    margin: 20px 0px;
}
	
	
  .covid-main.is-pt-02 .all-section-wrapper .flag-header::before {
    width: 80px;
    height: 80px;
  }

  .covid-main.is-pt-02 .all-section-wrapper .flag-header h1 {
    font-size: 250%;
  }
  .covid-main.is-pt-02 .content-wrapper blockquote p,
  .covid-main.is-pt-02 .listing-wrapper ul.is-listing li h4,
  .covid-main.is-pt-02 .steps-wrapper h3,
  .covid-main.is-pt-02 .all-section-wrapper .flag-header h1{
    font-size: 180%;
  }

	
	.covid-main.is-pt-02 .section-nav-wrapper li{
		width: 50%;
		margin-bottom: 90px;
	}	
}
@media (max-width: 767.98px) {
	
	.covid-main.is-pt-02 .all-section-wrapper .flag-header .section-ico img{
		max-width: 150px;
	}
	
	.covid-main.is-pt-02 .all-section-wrapper .flag-header .dw-share{
		padding: 0px 30px;
	}	
  .covid-main.is-pt-02 .banner-wrapper.main-banner {
    height: 600px;
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: 68%;
  }
  .covid-main.covid-main.is-pt-02 .main-banner .banner-caption {
    padding-right: 0;
	max-width: 100%;  
	   
  }
  .covid-main.is-pt-02 .content-wrapper blockquote {
    padding: 20px 0 40px 30px;
  }
  .covid-main.is-pt-02 .content-wrapper blockquote::before {
    left: 0;
    width: 25px;
  }
  .covid-main.is-pt-02 .section-nav-wrapper {
    padding: 0px 0 0px 0;
  }
  .covid-main.is-pt-02 .section-nav-wrapper li {
    width: 100%;
  }

  .covid-main.is-pt-02 .all-section-wrapper .flag-header::before {
    width: 50px;
    height: 50px;
  }
  .covid-main.is-pt-02 .all-section-wrapper .flag-header h1 {
    font-size: 150%;
  }
  .covid-main.is-pt-02 .all-section-wrapper .flag-header span.text-cs {
    margin-bottom: 4px;
  }
  .covid-main.is-pt-02 .all-section-wrapper .flag-header .dw-share {
    margin-left: 0px;
  }
  .covid-main.is-pt-02 .all-section-wrapper .flag-header .is-el span {
    display: none;
  }
  .covid-main.is-pt-02 .all-section-wrapper .flag-header .is-el:nth-child(2) {
    margin-left: 0;
    float: right;
  }
  .covid-main.is-pt-02 .all-section-wrapper .flag-header .is-el .social-icons li {
    margin-right: 0px;
    margin-left: 10px;
  }

  .covid-main.is-pt-02 .section-header {
    padding-bottom: 40px;
    max-width: 240px;
    margin: 0 auto;
  }
  .covid-main.is-pt-02 .content-wrapper blockquote p {
    line-height: 120%;
  }
  .covid-main.is-pt-02 .steps-wrapper {
    margin: 0px 0px 0px 0px;
    padding: 45px 0px 50px 0;
  }

  .covid-main.is-pt-02 .image-container.is-caption {
    padding-right: 0;
  }
  .covid-main.is-pt-02 .image-container.is-caption figcaption {
    position: initial;
    width: auto;
    height: auto;
    top: 0;
    right: 0;
  }
  .covid-main.is-pt-02 .image-container.is-caption figcaption span {
    padding: 20px;
    position: relative;
  }
  .covid-main.is-pt-02 .image-container.is-caption figcaption span::before {
    display: none;
  }
}

/* CSS FOR INTV PREP*/
@media (max-width: 991px) {
  .covid-main .intv-banner.intv-banner-1 {
    background-position: center top;
  }
  .covid-main .intv-banner.intv-banner-single {
    background-position: center top;
  }
  .covid-main .thumb-list {
    margin: 0px -15px
  }
  .covid-main .thumb-list li {
    padding: 0px 15px;
  }
  .covid-main .thumb-list-pact li a {
    padding: 15px;
  }
}
@media (max-width: 767px) {
  .covid-main .intv-banner.intv-banner-3 {
    background-position: center top;
  }
  .covid-main .banner-nav ul {
    display: block;
    width: 100%;
  }
  .covid-main .banner-nav ul li {
    display: inline-block;
    text-align: center;
    font-size: 15px;
    float: none;
  }
  .covid-main .intv-banner .banner-caption {
    font-size: 30px;
  }
  .covid-main .thumb-list li, .covid-main .thumb-list-pact li {
    width: 50%;
  }
  .covid-main .row.is-30 {
    margin: 0;
    padding: 0;
  }
  .covid-main .row.is-30 .col {
    margin: 0;
    padding: 0;
    width: 100% !important;
    flex-basis: inherit;
  }
  .covid-main .content-block {
    padding: 40px 0px;
  }
  .covid-main .banner-nav ul {
    margin: 0;
  }
  .brand-content .roles {
    margin: 0;
  }
  .brand-content .roles .role-col {
    width: 100%;
    margin-bottom: 30px;
    padding: 0;
  }
  .brand-content .roles .role-col:last-child {
    margin-bottom: 0px;
  }
}
@media (max-width: 575px) {
  .covid-main .banner-nav ul li a {
    padding: 0;
    line-height: 100%;
  }
  .covid-main .banner-nav ul.is-single li a {
    line-height: 57px;
  }
  .covid-main .banner-nav ul {
    padding-top: 7px;
  }
  .covid-main .banner-nav ul li {
    font-size: 15px;
    padding: 3px 0px;
    display: block;
  }
  .covid-main .content-wrapper h2 {
    font-size: 28px;
    line-height: 130%;
  }
  .covid-main .content-block.is-nav {
    padding: 70px 0 0 0;
  }
  .covid-main .banner-nav ul li::before {
    display: none;
  }
  .covid-main .acc__title {
    font-size: 20px;
    padding: 20px 15px;
  }
  .covid-main .acc__panel h4 {
    font-size: 20px;
  }
  .covid-main .acc__panel {
    padding: 30px 20px;
  }
}
@media (max-width: 480px) {
  .covid-main .thumb-list li, .covid-main .thumb-list-pact li {
    width: 100%;
  }
  .covid-main .thumb-list-pact.is-col-2 li {
    width: 100%;
  }
}






